<?php
$host = 'localhost';
$user = 'formacio';
$password = 'o47plYe1K5';
$database = 'formacio_jcastro';
$conexion = mysqli_connect($host, $user, $password, $database);
if(!$conexion){
 die("Error de conexi贸n: " . mysqli_connect_error());
}
// Configurar charset para evitar problemas con caracteres especiales
mysqli_set_charset($conexion, "utf8mb4");
?>